December 2, 2020
Is jQuery required for any built-in Captivate functions?
Comments
(0)
December 2, 2020
Is jQuery required for any built-in Captivate functions?
Guide 1 posts
Followers: 0 people
(0)

Because Captivate is using an outdated version of  jQuery by default (3.3.1) and to streamline script updates in the future, we’re working to create a post-publishing script to use the jQuery version locally stored on our server. However, I would like to eliminate jQuery if possible – does anyone know if jQuery is actually required for any built-in Captivate functions, or is it simply included in case the developer wants to use it?

0 Comments
Add Comment